*{
    margin: 0;
    padding: 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    

}
.ui-dialog{
   z-index: 99999;
}

/*clase de tablas*/

.th
{
	background-color:#666;
	color:#FFF;
	
}



table {
  max-width: 100%;
  background-color: transparent;
}

.table {
  width: 100%;
  margin-bottom:5px;
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 3px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
  text-align:center;
  
}

.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
 
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}

.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}
/*clase de tablas*/


a{
	color:#76a230;
}

body{
    font: bold 14px 'Open Sans', sans-serif;
    background: rgb(18,104,58); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(18,104,58,1) 0%, rgba(139,174,46,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(18,104,58,1)), color-stop(100%,rgba(139,174,46,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12683a', endColorstr='#8bae2e',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    background-attachment: fixed;
	position:relative;

}
header, nav,footer{
    display: block;
}

/* Definimos un ancho 100% y una altura fija para nuestro menú */
header{
    background: #22282e;
/*    height: 40px;*/
    position: relative;
    width: 100%;
    z-index: 2;
    z-index: 99999;
    background-image: url('images/bg.png') ;
    position: relative;
    display: inline-block;
}
footer{
    background: #22282e;
    height: 40px;
    position: relative;
    width: 100%;
    z-index: 2; 
    margin-top: 20px;
    background-image: url('images/bg.png') ;
    
}

#bannerFooter
{
	position:absolute;
	top:10px;
	left:20px;
}

/*pagina perfil Clientes*/

#tInfoCliente td
{
	padding:5px;
	font-size:20px;
	
}

/*banners*/
.banners
{
	margin:10px;
}
.banners img
{
	max-width:100%;
}
/*banners*/


.left-side
{
	float:left;
	width:50%;
	padding:5px;
	margin-top:20px;
	border-right:1px solid #CCC;
	
	
}

/*pagina perfil Clientes*/

/*footer clientes*/
#piePaginaClientes
{
    background: #22282e;
    height: 80px;
    position:fixed;
    width: 100%;
    margin-top: 20px;
    bottom:0px;
    border-top: 2px #B00000 solid;
    background-image: url('images/bg.png');
	
	
}
#menuPieDePagina,#menuPieDePagina a
{
	position:relative;
	color:#FFF;
	font-size:13px;
	
	text-decoration:none;
	
}

#menuPieDePagina a:hover
{
	color:#76a230;
	text-decoration:underline;
}

#menuPieDePagina ul
{
	position:absolute;
	top:45px;
	right:145px;
	
}



#menuPieDePagina ul li
{
	display:inline-block;
	margin:10px;
	width:auto;
        border-right: 1px #ccc solid;
        padding-right: 15px;

}
#menuPieDePagina ul li:last-child
{
	border-right: 0px #ccc solid;

}

#redesSociales ul
{
	position:absolute;
	top:0px;
	right:150px;
	text-align:center;
}

#redesSociales ul li
{
	display:inline-block;
	margin:10px;
	width:auto;
}


/*footer clientes*/

/* El logo sera flotado a la izquierda */
#logo{
    background: url(images/logo.png) no-repeat 0 0;
    background-size: 132px;
    display: block;
    float: left;
    margin: 6px 10px 0;
    width: 139px;
    height: 30px;
    text-indent: -9999px;
}

/* Nuestro nav con id #menu lo flotaremos a la derecha*/
#menu{float: right;}   

/* Quitamos estilos por defecto de el tag UL */
#menu ul{
    list-style: none;
    font-size: 14px;
}

/* Centramos y ponemos los textos en mayuscula */
#menu li{
    display: block;
    float: left;
    text-transform: uppercase;
    text-align: center;
}

/* Damos estilo a nuestros enlaces */
#menu li a, #menu li label{
    display: block;
    color: #fff;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    padding: 0px 26px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 5px;
    text-transform: capitalize;
    font-size: 16px;
    opacity: .7;
    font-weight:normal;
}
#menu li a:hover, #menu li label:hover{
    background: #151a1e;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 5px;
    font-size: 16px;
    opacity: 1;

}

/* Estilos #nav-mobile y lo ocultamos */
#nav-mobile{
    display: none;
    background: url(images/nav.png) no-repeat center center;
    float: right;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    opacity: .6;

}   
/* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
#nav-mobile.nav-active{
    opacity: 1;
}

/* Content */
#content{
    /*    width: 80%;
        margin: 60px 10%;
        text-align: center;*/
    
    position: relative;
	padding:10px;

}

#wrapper{
    max-width: 960px;
    margin:0 auto;
    min-height: 500px;
	top:0px;
	position:relative;
	
    

}


/*wrapper clientes*/
.clientes{
    max-width: 960px;
    margin:0 auto;
	top:50px;
	
	margin-bottom:150px;
	
	
	
	
	
    

}
/*wrapper clientes*/

#atraction img{
    width: 100%;
}
#content{
    margin-top: 15px;
    max-width: 960px;
    background: white;
    min-height: 500px;
    border-radius: 5px;
    overflow:hidden;
    box-shadow: 15px 25px 60px rgba(0,0,0,0.45);
    -webkit-box-shadow: 15px 25px 60px rgba(0,0,0,0.45);
    margin-bottom: 140px;
}
h1{
    color: #22282e;
    font-size: 30px;
}
h2{
	 color: #22282e;
    font-size: 26px;
}
#vienGreen{
    text-align: center;
}
#logoGreenVienvenido{
    width: 20%;
    max-width: 150px;
    margin: 0 auto;
    display: block;
    padding: 10px;

}
#logoGreenVienvenido{
    background: #22282e;
    padding: 10px;
    border-radius: 5px;
}
#registroUsuarios{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}
.inputsForms{
    width: 100%;
    margin-top: 20px;
    display: inline-block;
    position: relative;
    margin: 0 auto;

}
.inputsForms label{
    width: 35%;
    display: block;
    float: left;
    line-height: 12px;
    margin-top: 13px;
}
.inputsForms input{
    width: 50%;
    display: block;
    float: left;
    padding: 10px 25px;
    border-radius: 9px 0px 0px 9px;
    
    
}
#SaltosIniciales{
    display: block;
    text-align: center;
    margin: 30px;
    font-size: 18px;
}
.inputsForms2{
     width: 100%;
    margin-top: 20px;
    display: inline-block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 4px;
}
.inputsForms2 input,.inputsForms2 select{
    width: 75%;
    display: block;
    float: left;
    padding: 5px 0px;
    border-radius: 5px;
    padding-left: 5px;

}
.inputsForms2 select{
    width: 76%;
}
.inputsForms2 label{
    width: 20%;
    display: block;
    float: left;
    line-height: 12px;
    margin-top: 13px;
}
.texoAviso{
    font-style: italic;
    font-weight: normal;
}
.buttonForm {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 31px;
    padding: 2px 10px 5px 10px;
 
    font-size: 14px;
    color: #FFF;
    text-shadow: 0 -1px rgba(0,0,0,.4);
    background: rgb(23,119,27);
    background: -moz-linear-gradient(top, rgba(23,119,27,1) 0%, rgba(0,145,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(23,119,27,1)), color-stop(100%,rgba(0,145,0,1)));
    background: -webkit-linear-gradient(top, rgba(23,119,27,1) 0%,rgba(0,145,0,1) 100%);
    background: -o-linear-gradient(top, rgba(23,119,27,1) 0%,rgba(0,145,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(23,119,27,1) 0%,rgba(0,145,0,1) 100%);
    background: linear-gradient(to bottom, rgba(23,119,27,1) 0%,rgba(0,145,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17771b', endColorstr='#009100',GradientType=0 );
    border-radius: 3px;
    opacity: .8;
    font-weight: bold;
    padding-top: 5px;
}
.buttonForm:hover{
    opacity: 1;
}
.current{
    width: 100%;
    margin-bottom: 10px;
}
#loginButton{
    display: block;
    width: 120px;
    height: 35px;
    margin: 0 auto;
}
input,select{
    font-weight: bold;
    border: 1px #757F78 solid;
    box-shadow: 0 2px 2px rgba(0,0,0,0.35) inset,0 1px 1px #DEDEDE;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.35) inset,0 1px 1px #DEDEDE;
}
.errorInput{
    background: #FFD3DB;
    background-image: url("images/exclamacion.png");
    background-repeat: no-repeat;
    background-size: 27px;
    background-position: 99%,50%;
}
.okInput{
    background: #D1FFBA;
    background-image: url("images/ok.png");
    background-repeat: no-repeat;
    background-size: 27px;
    background-position: 99%,50%;
}
#message{
    text-align: center;
    margin: 10px 0px;
    box-shadow: 0px 3px 18px #888888;
    border-radius: 3px;

}
.errorMessage{
    border: 1px #FC3434 solid;
    background: #FC7171;
    padding: 5px;
    color: white;
    text-shadow: black 0.1em 0.1em 0.2em
}
.okMessage{
    border: 1px #3D6B12 solid;
    background: #5DC100;
    padding: 5px;
    color: white;
    text-shadow: black 0.1em 0.1em 0.2em;
}
#perfilLeft{
    width: 65%;
}
#perfilRight{
    width: 30%;
    border-right: 0px;
}








/*
    MEDIA QUERY
*/

@media only screen and (max-width: 768px) {
   
    #content{
        margin-bottom: 20px;
    }
   /*error inputs*/
   .banners img {
    width: 100%;
    }
   
   .errorInput{
    
    background-size: 18px;
   
}

    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;
        float: none;
        padding-top: 40px;
    }
    /* Convertimos nuestra lista de enlaces en un menú horizontal */
    #menu ul{
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
        -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
        box-shadow: 0 1px 2px rgba(0,0,0,.5);
        max-height: 0;
        overflow: hidden;
    }
    /* estilos para los LI del menu */
    #menu li{
        background: #33363b;
        border-bottom: 1px solid #282b30;
        float: none;
    }

    /* Quitamos el borde del ultimo item del menú */
    #menu li:last-child{ border-bottom: 0;}
    #menu li a{
        padding: 15px 26px;
        height: auto;
        line-height: normal;
        background-size: 16px;
        background-repeat: no-repeat;
        background-position: 5px;

    }
    #menu li a:hover{
        background:#2a2d33;
        background-size: 16px;
        background-repeat: no-repeat;
        background-position: 5px;


    }

    /* Agregamos una animación al despligue del menú */
    #menu ul.open-menu{
        max-height: 400px;
        -webkit-transition: max-height 2.4s;
        -moz-transition: max-height 2.4s;
        -ms-transition: max-height 2.4s;
        -o-transition: max-height 2.4s;
        transition: max-height 2.4s;
    }
    h1{
        font-size: 26px;
    }
	h2{
		font-size:22px;
	}
    .inputsForms label{
        font-size: 10px;

    }
    .inputsForms2 input,.inputsForms2 select{
        padding:2px;
    }
    .inputsForms2 label{
    width: 40%;
    display: block;
    float: left;
    line-height: 12px;
    margin-top: 13px;
    font-size: 10px;
}

/*pagina mi perfil clientes*/

.left-side
{
 
	border-right:none;
	
	
}
#perfilLeft,#perfilRight{
    width: 100%;
    
}


#tInfoCliente td,#tDetalleSaltos td
{
	padding:5px;
	font-size:12px;
	
}
/*pagina mi perfil clientes*/

/*footer clientes*/

#piePaginaClientes
{
    height: 150px;
  position: relative;
}

#bannerFooter
{
	top:40px;
}

#menuPieDePagina a
{
	font-size:14px;
}


#menuPieDePagina ul
{
	position:absolute;
	top:0px;
	left:50%;
	text-align:center;
	
	
}

#menuPieDePagina ul li
{    
    margin:0px;
    padding:0px;
    width:100px;
    border: 0px;
	
}
#redesSociales ul
{
	position:absolute;
	top:0px;
	left:0px;
}

#redesSociales ul li
{
	display:inline-block;
	margin:4px;
	width:auto;
}


/*footer clientes*/


}
/*Modulo de canjes*/
#titulosPagina{
    background-repeat: no-repeat;
    padding: 22px 43px;
    background-position: 10px;
    text-shadow: 3px 3px 8px #888888;
}
#cDerechaDatCliente{
    width: 75%;
    min-height: 100px;
    float: left;
    
}
#cIzquierdaDatCanje{
    width: 25%;
    min-height: 100px;
    float: left;
}
.tituloHead{
    text-align: center;
    font-size: 17px;
    width: 97%;
    background: #22282e;
    margin: 0 auto;
    color: white;
    border-radius: 10px 10px 0px 0px;
    padding: 5px 0px;
    border: 1px grey solid;
    text-shadow: grey 0.1em 0.1em 0.2em;
}
#datosClienteContainer{
    border: 1px grey solid;
    width: 97%;
    margin: 0 auto;
    padding: 10px 0px;
    border-radius: 0px 0px 9px 9px;
    box-shadow: 3px 3px 8px #888888;
    min-height: 406px;
    position:relative;
}
#numTarjetaFind, #nombreFind, #telefonoFind, #emailFind, #fechaFind{
    border-radius: 9px;
    text-align: center;
    padding: 6px 0px;
}
#datosClienteContainer span{
    display: block;
    width:95%;
    margin: 0 auto;
    padding:5px;
}
.italica10{
    font-style: italic;
    font-size:10px;
}
.italica12{
    font-style: italic;
    font-size:12px;
}
#saltoCanje{
    color: rgb(191,217,83);
    text-align: center;
    background: #22282e;
    width: 80%;
    margin: 0 auto;
    border-radius: 10px;
}
#marcaArticulo{
    width: 90%;
    margin: 0 auto;
    position: relative;
    display: block;
    height: 50px;
    
}
#marcaArticulo label{
    width: 10%;
    float: left;
    position: relative;
    top: 6px;
}
#marcaArticulo input{
    width: 75%;
    float: left;
    border-radius: 9px 0px 0px 9px;
    padding: 5px;
    text-align: center;
}
#buscaArticulo{
    background: #22282e;
    display: block;
    float: left;
    width: 28px;
    border-radius: 0px 9px 9px 0px;
    height: 29px; 
    opacity: .8;
}
#buscaArticulo:hover,#buscaCliente:hover{
    opacity: 1;
    
}
#tablaCanjes{
    width: 95%;
    margin: 0 auto;
    border-collapse: collapse;
    
}

#contTablaCanjes,#busquedasModal {  box-shadow: 3px 3px 8px #888888;height: 400px;width: 98%;margin: 10px auto; font-size: 14px; background: #fff;  border: 1px solid gray; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
#contTablaCanjes table,#busquedasModal table { border-collapse: collapse; text-align: left; width: 100%; } 
#contTablaCanjes table td,#busquedasModal table td{  padding: 0px 0px; }
#contTablaCanjes table thead th, #busquedasModal table thead th { padding: 5px;text-align: center; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #22282e), color-stop(1, #22282e) );background:-moz-linear-gradient( center top, #22282e 5%, #22282e 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#22282e', endColorstr='#275420');background-color:#22282e; color:#FFFFFF; font-size: 15px; font-weight: bold; padding :0px  } 
#contTablaCanjes table thead th:first-child{ border-radius: 7px 0px 0px 0px;padding :0px 0px; border-left: none; }
#contTablaCanjes table thead th:last-child{border-radius: 0px 7px 0px 0px;}
#contTablaCanjes table tbody td,#busquedasModal table tbody td { padding:5px;  border-left: 1px solid #275420;font-size: 12px; }
#contTablaCanjes table tbody .alt td,#busquedasModal table tbody .alt td { background: #DFFFDE; color: #275420; }
#contTablaCanjes table tbody td:first-child,#busquedasModal table tbody td:first-child  { border-left: none; }
#contTablaCanjes table tbody tr:last-child td,#busquedasModal table tbody tr:last-child td { border-bottom: 1px black solid; }


.totalesInputs{
    width: 100%;
    position: relative;
    text-align: right;
    padding: 5px;
}
.totalesInputs label{
    
}
.totalesInputs input{
    padding: 11px 10px;
    border-radius: 9px;
    margin-right: 13px;
    padding-left: 28px;
    background-image: url("images/moneda.png");
    background-repeat: no-repeat;
    background-position: 3px 7px;
    background-size: 24px;
}
.filaColor {
    background: #44A475;
    color: white;
    border-bottom: 0px black solid;
}
.filaSinColor td{
    
}
.cantidad{
    text-align:center;
}
.alterna,.clave,.descipcion{
    text-align: left;
}
.descripcion,.importe{
    font-weight: bold;
}
.precio,.descuento,.importe{
    text-align: right;
}
.precio:before,.descuento:before,.importe:before{
    content:'$';
}
.ui-dialog .ui-dialog-title {
    background-image: url('images/logo.png');
    background-size: 104px;
    background-repeat: no-repeat;
    background-position: 6px 0px;
    
}
.ui-widget-header{
    background: rgb(18,104,58);
    background: -moz-linear-gradient(top, rgba(18,104,58,1) 0%, rgba(139,174,46,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(18,104,58,1)), color-stop(100%,rgba(139,174,46,1)));
    background: -webkit-linear-gradient(top, rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%);
    background: -o-linear-gradient(top, rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%);
    background: -ms-linear-gradient(top, rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%);
    background: linear-gradient(to bottom, rgba(18,104,58,1) 0%,rgba(139,174,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12683a', endColorstr='#8bae2e',GradientType=0 );
}
#buscaDescripcion,#buscaClave,#buscaAlterna{
    width: 100%; 
}
#tablaARticulos{
    border-collapse: initial;
}
#tablaARticulos thead:first-child td:first-child{
    color:red;
}
#tablaARticulos tbody tr{
    border-right: 1px black solid;
    border-left: 1px black solid;
}
#tablaARticulos tbody tr:hover{
    background-color: #22282e;
    color: white;
}
#jqContextMenu ul{
    border-radius: 3px;
}
#cambioCliente, #reenvioEmailTarjeta, #consultar, #limpiarBusqueda{
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-decoration: none;
    background-color: #22282e;
    color: rgb(191,217,83);
    padding: 6px;
    border-radius: 8px 0px 8px 0px;
    opacity: 0.8;
}

#reenvioEmailTarjeta, #limpiarBusqueda{
    right: 0px;
    bottom: 35px;
    border-radius: 8px 0px 0px 8px;
}

#cambioCliente:hover, #reenvioEmailTarjeta:hover{
    opacity: 1;
}
/*Fin del Modulo de canjes*/
/*index*/
#atractionSlider{
    border-bottom: 1px #c0c0c0 solid;
    padding-bottom: 15px;
    
}
#frmLogin{
   background: #22282e;
    padding: 10px;
    border-radius: 9px;
    width: 81%;
    margin: 0 auto;
    color: white;
    box-shadow: 3px 3px 8px #888888;
}
#frmLogin label{
    margin-top: 15px;
    width: 170px;
    display: block;
    float: left;
    margin-left: 8%;
}
#frmLogin input{
    width: 69%;
    display: block;
    margin: 0 auto;
    border-radius: 9px;
    padding: 5px;
    padding-right: 31px;
}
#frmLogin button{
    margin-top: 15px;
    margin-bottom: 15px;
}
.logoForm{
    width: 110px;
    display: block;
    margin: 0 auto;
}
.linkLostPass{
    text-align: right;
    width: 100%;
    display: block;
    text-decoration: none;
    color: rgb(191,217,83);
    margin-top:10px;
    
}
.linkLostPass:hover{
    text-decoration: underline;
}
    /*fin index*/
#bannerFooter img{
    width: 95px;
}
#nombreUsuario{
    display: block;
    text-align: center;
    color: #064204;
    text-transform: capitalize;
    text-shadow: 3px 3px 3px #888888;
    font-size: 16px;
    padding: 15px;
}
#spaceUser {
    
}
.butoncstm{
    margin-top: 10px;
    display: block;
    width: 35%;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
    background: -moz-linear-gradient(top, rgba(69,72,77,0.78) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0.78)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(69,72,77,0.78) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(69,72,77,0.78) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(69,72,77,0.78) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(69,72,77,0.78) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c745484d', endColorstr='#000000',GradientType=0 );
    border: 1px gray solid;
    margin-bottom: 5px;
    border-radius: 5px;
    color: white;
    float: left;
    opacity: .8;
    text-decoration: none;
}

#btnSalir{
    background: rgb(169,3,41); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
    

}
.butoncstm:hover{
    opacity: 1;
}
#ui-datepicker-div{
    z-index: 3!important;
}
.datCliente{
    color: #2C5D04;
    text-transform: capitalize;
    font-size: 16px;
}
.snDefinir{
    color: red;
}
.btnModificarInfo{
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    display: inline-block
}
.btnModificarInfo:hover{
    text-decoration: underline;
}
#cambioContr{
    border-left: 1px gray solid;
    padding-left: 10px;
    margin-left: 10px;
}
#buscaCliente{
    background: #22282e;
    display: block;
    float: left;
    width: 28px;
    border-radius: 0px 9px 9px 0px;
    height: 39px;
    opacity: .8;
}
#titleMenuModal span{
    
    color: white;
    font-family: arial narrow;
    font-weight: bold;
    width: 4px;
    display: block;
    padding: 5px 23px;
    
    background-repeat: no-repeat;
    background-position: 99%;
    background-size: 14px;
    
}
#titleMenuModal{
    
   background-image: url('images/bg.png');
    position: absolute;
    display: inline-block;
    opacity: .9;
    top: 77px;
    left: 1px;
    border-radius: 25px;
    text-decoration: none;
    box-shadow: 6px 4px 5px #888888;
    border:2px grey solid;
}
#contMenuDesplegable{
    position: absolute;
    border: 1px gray solid;
    top: 130px;
    left: 0px;
    width: 192px;
    background-image: url('images/bg.png');
    
    color: white;
     
}
#contMenuDesplegable div{
    padding: 5px;
    border-bottom: 1px white solid;
    width: 90%;
    margin: 0 auto;
    font-family: arial narrow;
    font-weight: normal;
}
.oculta{
   display:none;
}
.mostrar{
   display:block;
}
.flechitaArriba{
    background-image: url(images/upArrow.png);
}

.flechitaAbajo{
    background-image: url(images/downArrow.png);
}
#titleMenuModalReport span{
    
    color: white;
    font-family: arial narrow;
    font-weight: bold;
    width: 4px;
    display: block;
    padding: 5px 23px;
    
    background-repeat: no-repeat;
    background-position: 99%;
    background-size: 14px;
    
}
#titleMenuModalReport{
    
    background-image: url('images/bg.png');
    position: absolute;
    display: inline-block;
    opacity: .9;
    top: 77px;
    left: 72px;
    border-radius:25px;
    text-decoration: none;
    z-index: 12;
     box-shadow: 6px 4px 5px #888888;
     border:2px grey solid;
}
#titleMenuModal:hover,#titleMenuModalReport:hover{
    
    border:2px solid #0EBC05;
}
#contMenuDesplegable2{
    position: absolute;
    border: 1px gray solid;
    top: 130px;
    left: 0px;
    width: 490px;
    background: rgba(0,0,0,.5);
    color: white;
    font-family: arial narrow;
    font-weight: normal;
    min-height: 415px;
    border-radius: 0px 8px 8px 0px;
    border: 4px #0EBC05 solid;
    border-left: none;
}
#NombreReporte{
    font-size: 18px;
    font-style: italic;
}
.reportChanrguer:hover{
    opacity:1 !important;
    border-bottom: 1px solid #0EBC05 !important;
}
#contMenuDesplegable2 input,#contMenuDesplegable2 select{
    width:152px;
    padding: 5px;
    border-radius: 9px;
    padding-left: 5px;
    text-align:center;
}
#contPlazas{
    border: 1px gray solid;
    width: 200px;
    background: white;
    color: black;
    border-radius: 3px;
    max-height: 315px;
    overflow: auto;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
.titlePlazaMenu{
    font-size: 12px;
    
    border-bottom: 1px gray solid;  
    padding:5px;
    padding-left: 20px;
}


.details-open {
    
    background-image: url(images/details_open.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 0%;

}

.details-close {
    
    background-image: url(images/details_close.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 0%;
}
.titleTienda{
    font-size: 11px;
    border-bottom: 1px #c0c0c0 solid;
    padding-left: 18px;
    
    font-family: arial narrow;
    font-weight: bold;
    padding: 4px;
}
#botonConsultar{
    display: block;
    width: 150px;
    float: right;
    text-align: center;
    margin-right: 75px;
    opacity: 1;
    cursor: pointer;
}
#botonConsultar:hover{
    opacity: .6;
}
    .tablaReport{
        border: 1px grey solid;
        border-radius: 4px;
        margin: 0px auto;
        border-collapse:collapse;
        margin-top: 50px;
        
        
    }
    .tablaReport tr>th {
        border-right: 1px grey solid;
        border-bottom: 1px grey solid;
        padding:8px;
        text-align: center;
    }
    .tablaReport tr{
        border: 1px grey solid;
    }
    .tablaReport tr>td {
        border-left: 1px grey solid;
        text-align: center;
        font-family: arial narrow;
        padding: 1px 10px;
        
    }
    #visualizacionReporte{
        height: 781px;
        overflow: auto;

    }
    .articulo{
        font-size: 10px;
    }